package com.common.commonlibtest

import android.app.Application
import com.common.commonlib.CommonApplication
import com.common.commonlib.image.config.GlideBaseConfig
import com.common.commonlib.image.loader.ImageLoader

class MyApplication : Application() {
    override fun onCreate() {
        super.onCreate()

        CommonApplication.intLibs(this)
        ImageLoader.init(this, GlideBaseConfig.MemoryType.NORMAL)
    }
}